*{
    list-style: none;
    text-decoration: none;
}
*{
    padding: 0;
    margin: 0;
}
a:hover {
    text-decoration: none;
}
body{
    background-color: #f7f8f8;
}
.logo img{
    width:70%;
}
.daohang {
    margin-top: 15px;
}
.daohang ul li{
    float: left;
    height: auto;
    padding-top: 2rem;
}
.daohang ul li:hover{
    float: left;
    height: auto;
    padding-top: 2rem;
}
.daohang ul li a{
    color: #000;
    text-decoration: none;
    padding:15px 20px;
}
.daohang ul li a:hover{
    color: #FFFFFF;
    text-decoration: none;
    padding:15px 20px;
    background-color: #0476d6;
}
.banner img{
    width:100%;
}
.gddaohang ul li{
    text-align: center;
}
.gddaohang ul li:hover{
    background-color: #009cff;
    text-align: center;
}
.gddaohang ul li a{
    color: #ffffff;
    text-decoration: none;
    padding:15px 20px;
}
.gddaohang ul li a:hover{
    background-color: #009cff;
    text-align: center;
}
.bgcolor {
    background-color: #0476d6;
    box-shadow: #666 0px 0px 10px;
    z-index: 999;
    width: 100%;
}
.biaoti {
    clear: left;
    margin-bottom: 15px;
    padding-top: 40px;
    margin-top: -40px;
}
.biaoti h1 {
    font-size: 2em;
    font-weight: 700;
    padding-top: 15px;
}
.biaoti img {
    width: 100%;
    overflow: hidden;
}
.page1 {
    margin-top: 1px;
}
.page1 h1 {
    width:100%;
    text-align: center;
    color: #0376d6;
    font-size: 1.5em;
    font-weight: 600;
}
.page1rr {
    background: url(../images/pic2.jpg) no-repeat center;
    height: 30px;
}
.page1r p {
    margin-top: -1px;
    color: #FFFFFF;
    background-color: #43a4f3;
    padding: 10px 30px 20px 24px;
    line-height: 33px;
}
.page1-2-lift {
    padding: 0;
    margin: 0;
}
.page1-2-lift ul li {
    height: 50px;
    width:100%;
    background-color: #1e83d6;
    color: #FFFFFF;
    padding: 10px 15px;
    border-bottom: 1px solid #dddddd;
}
.page1-2-lift ul li:hover{
    height: 50px;
    width:100%;
    background-color: #009cff;
    color: #FFFFFF;
    padding: 10px 15px;
    border-bottom: 1px solid #dddddd;
}
.page1-2-lift ul li ul img {
    width: 100%;
}
.page1-2-right {
    border: 2px solid #1e83d6;
    display: none;
    padding: 8px;
    height:400px;
}
.page1-2-right img {
    padding: 20px;
}
.page1-2-right p {
    line-height: 26px;
    font-size: 14px;
    padding: 15px 30px;
}
.content {
    display: block;
}
.img100 {
    width:100%;
}

.tab-content.tab-pane>table>tbody>tr {
    height: 30px;
    font-size: 12px;
    padding: 4px;
}
.page4wz {
    margin-bottom: 20px;
    padding-right: 20px;
}
.page4wz b {
    background-color: #fff100;
    padding: 8px;
}
.page4wz p ins {
    background: url(../images/bg1.jpg) no-repeat;
    padding: 8px 68px 8px 8px;
    color: #FFFFFF;
}
.page4wz p ins a{
    background: url(../images/bg1.jpg) no-repeat;
    padding: 8px 68px 8px 8px;
    color: #FFFFFF;
}
.page4wz p ins a:hover{
    background: url(../images/bg1.jpg) no-repeat;
    padding: 8px 68px 8px 8px;
    color: #fff100;
}
.page4wzp {
    padding: 20px;
    line-height: 26px;
    border: 2px solid #1e83d6;
    margin: 10px 4px;
}
.page4img {
    padding: 0 0 0 30px;
}
.empty {
    height: 35px;
}
.page4imglf {
    padding: 0 30px 0 0;
}
.choose b{
    font-size: 22px;
    font-weight: 600;
    padding: 16px 0;
    float: left;
}
.choose p {
    float: left;
}
.imgimg img {
    padding: 5px;
    width: 100%;
}

.imgbig{
    padding: 5px;
    margin: 5px;
}

.imgimg {
    float: left;
}
.imgimgbig {
    float: left;
    padding-right: 4px;
}
.choose3 {

}
.choose3-list {
    padding:20px;
    background-color: #d9eeff;

}
.choose3-list ul li {
    float: left;
    padding:0 23px;
}
.choose3 p {
    line-height: 30px;
    padding-top: 7px;
    font-size: 16px;
    float: left;
}
.choose4 {
    padding:10px 0 20px 50px;
}
.choose4 p {
    padding-top: 20px;
    float: left;
}
.yexian {
    color: #fff100;
    border:3px solid  #fff100;
    width:60%;
    float: left;
    margin: 0;
}
.choose5 img {
    padding: 20px;
}
.bluex {
    border: 1px solid #0376d6;
    border-spacing: 1px;
}
.bluey {
    border: 2px solid #0376d6;
    background-color: #ffffff;
    border-radius: 20px;
    padding:5px 30px;
    font-size: 16px;
    font-weight: 600;
    margin-top: -40px;
    margin-left: 50px;
}
a.aleft {
    float: left;
    font-size: 35px;
    opacity: 0.6;
    margin-top: 12%;
}

a.aright {
    float: right;
    font-size: 35px;
    opacity: 0.6;
    margin-top: 12%;
}

.scrolllist {
    width: 960px;
    height: 184px;
    margin: 0 auto;
}

.scrolllist .imglist_w {
    width: 860px;
    height: 224px;
    overflow: hidden;
    float: left;
    position: relative;
/*必要元素*/
}

.scrolllist .imglist_w ul {
    width: 20000px;
    position: absolute;
    left: 0px;
    top: 0px;
}

.scrolllist .imglist_w li {
    width: 285px;
    float: left;
}

.scrolllist .imglist_w li img {
    width: 100%;
}

.scrolllist .imglist_w li a {
    color: #3366cc;
    text-decoration: none;
    float: left;
}


.scrolllist .imglist > li > a > p {
    line-height: 18px;
    padding: 5px;
    color: #FFFFFF;
    margin: -33px 0 0 0;
    font-weight: 500;
    width: 100%;
    background-color:rgba(7,7,7,0.7);
}
.con{background:#fff;margin:27px auto;padding-left:25px;padding-top:25px;}
.con ul li{float:left;margin-right:15px;margin-bottom:15px;position:relative;overflow:hidden;cursor:pointer;}
.txt{margin-bottom: 5px;width:280px;height:30px;background:rgba(0,0,0,0.6);position:absolute;left:0;bottom:0;color:#fff;font-family:"微软雅黑";}
.txt p{font-size:14px;text-align:center;margin-bottom: 5px;}
.contact {
    background-color: #f0f0f0;
    border: 1px solid #EEEEEE;
    height: 435px;
}
.contactl{
    padding: 20px 15px 40px 15px;
    border-left: 1px solid #B6A9A9;
    border-top: 1px solid #B6A9A9;
    border-bottom: 1px solid #B6A9A9;
    height: 435px;
}
.contactl b{
    text-align: center;
    font-size: 22px;
    font-weight: 600;
    width:100%;
}
.contactl > p {
    font-size: 14px;
    line-height: 30px;
}
.contactl > p > b {
    font-size: 14px;
}
.contactl p span {
    background-color: #ffc62c;
    color: #FFFFFF;
    padding: 6px 15px;
    border-radius: 10px;
    font-size: 14px;
    font-weight: 600;
}
.contactr{
    padding: 20px 15px 40px 15px;
    border: 1px solid #B6A9A9;
    height: 435px;
}
.contactr b{
    text-align: center;
    font-size: 22px;
    font-weight: 600;
    width: 100%;
}
.contactr > p {
    font-size: 14px;
    line-height: 30px;
}
.contactr form label {
    padding: 7px;
}
.form-control {
    width: 260px;
}
.empty2 {
    height: 30px;
    border-bottom: 1px solid #a59a9a;
}
.footer{
    background-color: #c9caca;
    margin-top: 50px;
}
.footer p {
    text-align: center;
    padding: 10px;
}
.imghover:hover{
    border: 1px solid #0476d6;
    opacity: 0.9;
}
.canshu {
    height: 360px;
    position:relative;
}

.table-striped>tbody>tr:first-of-type {
    background-color:#1e83d6;
    padding: 8px 0;

}
.table-striped>tbody>tr:last-of-type {
    background-color:#1e83d6;
    padding: 8px 0;
}
.fixedtd{ 
    position: relative; 
    z-index: 1; 
    text-align: center;
    padding: 8px; 
} 
.dingtab {
    width: 982px;
    position:-webkit-sticky;
    position:-moz-sticky;
    position:-ms-sticky;
    position:sticky;
    margin-top: -57px;
    top: 0;
    float: left;
}
.dingtab2 {
    width:982px;
    position:-webkit-sticky;
    position:-moz-sticky;
    position:-ms-sticky;
    position:sticky;
    margin-top: -77px;
    top: 0;
    float: left;
}
.nav-tabs > li > b >img:hover{
    box-shadow: 0 0 1em #1e83d6;
}
.txt1 {
    margin-bottom: 5px;
    width: 97%;
    height: 30px;
    background: rgba(0,0,0,0.6);
    position: absolute;
    left: 5px;
    bottom: 0;
    color: #fff;
    font-family: "微软雅黑";
    margin-right: 5px;
    padding-right: 5px;
    bottom: 5px;
}
.txt1 p {
    font-size: 14px;
    text-align: center;
    line-height: 30px;
    width: 100%;
}
